---
title: First use
---

# First use

Once you’ve installed PhoneJuice Checker, you will have to start manually the service on the phone. Don’t panic: this must be done only the first time.

You can achieve this operation in two steps only:

1. Open the application on the phone.
2. Tap the `Start the service` button. A message will appear to tell you that the service has been successfully started.

That’s it!

## Frequently Asked Questions

### Why do I have to start manually the service the first time?

This operation must be done after the application has been installed because of a limitation in Android: for security purpose, the system doesn’t allow to start it automatically immediately after the application’s installation.

### What does this service?

The service does these operation — and only them:

- Check regularly the phone of your battery:
    - How much is it charged?
    - Is it plugged in?
- Send the information about the battery to your watch:
    - When you open PhoneJuice Checker on you watch
    - If the battery is low or full (depends on the [settings](configuration)).

### I have taped the button “Start the service”, but PhoneJuice Checker can't get my battery information

Please try the following things step-by-step:

1. First, check if your watch is connected to your phone. If it is not, please refer to the official documentation of Android Wear.
2. Try to restart the service by taping again the “Start the service button”.
3. Try to reboot your watch. If it still doesn’t work, try to reboot your phone.

If all these didn’t solve your problem, please report it on [the bugs tracker](https://tickets.deuchnord.fr/set_project.php?project_id=4). Precise what watch and phone you use, and which Android versions they execute.