---
title: Première utilisation
---

# Première utilisation

Une fois l’installation de PhoneJuice Checker terminée, il vous sera nécessaire de lancer le service manuellement. Rassurez-vous, cela ne doit être fait que la première fois.

Cette opération se fait en deux étapes seulement :

- Ouvrez l’application sur le téléphone.
- Appuyez sur le bouton `Lancer le service`. Un message indiquant que le service a été lancé doit apparaître.

C’est tout !

## Foire aux questions

### Pourquoi dois-je lancer le service une première fois manuellement ?

Cette opération doit être effectuée après l’installation de l’application en raison d’une limitation du système Android. En effet, pour des raisons de sécurité, le système ne permet pas de lancer un service dès l’installation de l’application qui le propose.

### Que fait ce service exactement ?

Le service lancé sur votre téléphone effectue les opérations suivantes — et uniquement cela :

- Vérifier périodiquement l’état de votre batterie :
    - Charge restante de la batterie
    - Branché ou non
- Envoyer l’état de la batterie à votre montre :
    - lorsque vous ouvrez PhoneJuice Checker sur votre montre
    - si la batterie est faible ou complètement chargée (selon [le paramétrage](configuration)).

### J'ai bien appuyé sur le bouton « Lancer le service », mais je ne parviens toujours pas utiliser PhoneJuice Checker sur ma montre.

Essayez les points suivants dans l’ordre :

1. Commencez par vérifier que votre montre est bien connectée à votre téléphone. Si ce n’est pas le cas, veuillez vous référer à la documentation officielle d’Android Wear.
2. Tentez également de relancer le service en appuyant à nouveau sur le bouton « Lancer le service ».
3. Essayez de redémarrer votre montre. Si cela ne résout pas le problème, faites de même avec votre téléphone.
4. Si le votre problème persiste, merci de bien vouloir signaler le problème sur [le bugs tracker](https://tickets.deuchnord.fr/set_project.php?project_id=4). Pensez à indiquer notamment les modèles et les versions d’Android de votre téléphone et votre montre.